<?php
class vrdeldet
{
	var $error='0';
	function vrdeldet($ruta,$tabla,$idnum2,$iddet,$stox)
	{
    session_start();
		require($ruta);
    if($_SESSION['user_vcrx_tipo']==''){die('SU SESION EXPIRO');}
    
		$sql_del='delete from '.$tabla.'2   where idnum2="'.$idnum2.'" and iddet="'.$iddet.'" ';
// 		echo $sql_del;
		echo mysql_error();
		
		if(mysql_query($sql_del,$link_vcrx))
		{
			$this->error='0';
		}
		else
		{
			echo $this->error=$sql_del;
		}
		
		
		echo $this->error;
		
	}
}
?>